a
{
    text-decoration: none;
}

/* header css starts */

#header
{
    width: 100%;
    min-width: 984px;
    clear: both;
    background:url("../images/navBG.png") repeat-x scroll 0 0 transparent;
}

#top-ads
{
    background: #fff;
    margin: 0 auto;
    padding: 5px;
    text-align: center;
}

#headerrow1
{
    width: 100%;
    background: none repeat scroll 0% 0% rgb(1, 45, 80);
    border-bottom: 1px solid rgb(2, 91, 148);
    min-height: 26px;
    font-size: 11px;
    text-transform: uppercase;
    float: left;
}
#hrow1contentdiv
{
    margin: 0px auto;
    border-left: 1px solid rgb(2, 91, 148);
    border-right: 1px solid rgb(2, 91, 148);
    width: 985px;
    min-height: 26px;
    clear: both;
}
.headerleft
{
    width: 520px;
    border-right: 1px solid rgb(2, 91, 148);
    float: left;
}
.headerright
{
    width: 441px;
    float: left;
    text-align: right;
    text-transform: none;
    position: relative;
    z-index: 999999999;
}
#loginblock, #regblock
{
    padding: 7px 10px 2px;
    float: right;
}
#loginblock a, #regblock a
{
    color: rgb(162, 206, 241);
}
#loginblock, #reglog
{
    padding: 7px 10px 2px;
    float: right;
}
#loginblock a, #reglog a
{
    color: rgb(162, 206, 241);
}
#regblock
{
    background: url("../images/sprite.png") no-repeat scroll -10px -367px transparent;
}
.login
{
    width: 10px;
    height: 12px;
    padding-left: 16px;
    background: url("../images/sprite.png") no-repeat scroll -10px -885px transparent;
}
.headlnks
{
    margin: 0px;
    padding: 0px;
    float: left;
    z-index: 9999;
}
.headlnks li
{
    list-style: none outside none;
    border-right: 1px solid rgb(2, 91, 148);
    float: left;
    padding: 5px 6px 5px 4px;
    color: rgb(255, 255, 255);
    /*min-height: 18px;*/
    z-index: 9999;
}
.headlnks li.bghighlight
{
    color: rgb(255, 255, 255);
    background: none repeat scroll 0% 0% rgb(0, 31, 52);
}
.headlnks li.bghighlight a
{
    color: rgb(255, 255, 255);
    display:block;
}
.headlnks li.last
{
    border: medium none;
}
.rel
{
    position: relative;
}
.grpsite
{
    padding: 0px 12px 0px 0px;
    background: url("../images/sprite.png") no-repeat scroll -6px -591px transparent;

}
.grpsitedrpdwn
{
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 24px;
    left: -1px;
    display: none;
    border-left: 1px solid rgb(2, 91, 148);
    border-right: 1px solid rgb(2, 91, 148);
    z-index: 999;
}
.grpsitedrpdwn li
{
    list-style: none outside none;
    background: none repeat scroll 0% 0% rgb(0, 31, 52);
    border-bottom: 1px solid rgb(2, 91, 148);
    margin: 0px !important;
    padding: 4px 10px;
    float: none;
    border-right: medium none;
    width:128px;
}
.grpsitedrpdwn li a
{
    color: rgb(162, 206, 241) !important;
    /*float: left;*/
    /*width: 126px;*/
}

.headsublnks
{
    margin: 0px;
    padding: 0px;
    float: left;
}
.headsublnks li
{
    list-style: none outside none;
    float: left;
    padding: 0px 10px;
    color: rgb(255, 255, 255);
    border: medium none;
    background: url("../images/sprite.png") no-repeat scroll -10px -374px transparent;
}
.headsublnks li.first
{
    padding-left: 0px;
    background: none repeat scroll 0% 0% transparent;
}
.headsublnks li.last
{
    border: medium none;
}
.headsublnks a, .sociallnks a, .a-zlinks a, .disclaimerlnks a, .footsociallnks a
{
    color: rgb(162, 206, 241);
}
.sensexsep
{
    background-position: -10px -372px !important;
}
#headerrow2
{
    width: 100%;
    background: none repeat scroll 0% 0% rgb(0, 53, 94);
    border-bottom: 1px solid rgb(2, 91, 148);
    height: 35px;
    font-size: 11px;
    float: left;
}
#hrow2contentdiv
{
    margin: 0px auto;
    border-left: 1px solid rgb(2, 91, 148);
    border-right: 1px solid rgb(2, 91, 148);
    width: 985px;
    min-height: 33px;
    clear: both;
    height: 35px;
}
.sensexnifty
{
    text-align: left;
    padding: 10px 0px 9px 10px;
    text-transform: uppercase;
    float: left;
}
.sen, nif
{
    float: left;
}
.sentxt
{
    color: rgb(162, 206, 241);
    font-size: 13px;
}
.senprice
{
    color: rgb(255, 255, 255);
    font-size: 20px;
    padding: 0px 3px;
}
.senup
{
    padding-left: 20px;
    /*	background: url("../images/sprite.png") no-repeat scroll -10px -677px transparent; */
}
.sendown
{
    padding-left: 20px;
    /*	background: url("../images/sprite.png") no-repeat scroll -10px -710px transparent; */
}

.senimgup
{
    background: url("../images/sprite.png") no-repeat scroll -10px -677px transparent;
}

.senimgdown
{
    background: url("../images/sprite.png") no-repeat scroll -10px -710px transparent;
}


.sharelikelnkdiv
{
    float: left;
    width: 303px;
    border-right: 1px solid rgb(2, 91, 148);
    padding: 7px 10px 0px;
    min-height: 27px;
}
.sociallnkdiv
{
    float: left;
    width: 102px;
    padding: 9px 5px;
}
.sociallnks
{
    margin: 0px;
    padding: 0px;
    float: right;
}
.sociallnks li
{
    list-style: none outside none;
    padding: 0px 3px;
    float: left;
    z-index: 99;
}
.sociallnks li.first
{
    padding-left: 0px;
}
.sociallnks li.last
{
    padding-right: 0px;
}
.headerfacebook
{
    width: 18px;
    height: 17px;
    display: inline-block;
    background: url("../images/sprite.png") no-repeat scroll -10px -949px transparent;
}
.headerrss
{
    width: 18px;
    height: 17px;
    display: inline-block;
    background: url("../images/sprite.png") no-repeat scroll -10px -1023px transparent;
}
.headertwitter
{
    width: 13px;
    height: 17px;
    display: inline-block;
    background: url("../images/sprite.png") no-repeat scroll -10px -986px transparent;
}
.tweetarrow
{
    padding: 0px 14px 5px 0px;
    display: block;
    background: url("../images/sprite.png") no-repeat scroll 7px -588px transparent;
}
.twitdrpdwn
{
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 21px;
    right: -12px;
    display: none;
    border-left: 1px solid rgb(2, 91, 148);
    border-right: 1px solid rgb(2, 91, 148);
    z-index: 999;
}
.twitdrpdwn li
{
    list-style: none outside none;
    background: none repeat scroll 0% 0% rgb(0, 31, 52);
    border-bottom: 1px solid rgb(2, 91, 148);
    margin: 0px;
    padding: 4px 10px;
    min-width: 95px;
    float: none;
    display: block;
    text-align: left;
}
.ie .twitdrpdwn li
{
    width: 95px;
}
#headerrow
{
    width: 100%;
    background: url("../images/logo-bg.png") no-repeat scroll center top rgb(2, 56, 99);
    padding: 0px;
    min-height: 72px;
    float: left;
}
#headerrow3
{
    width: 100%;
    background: #023863 url(../images/logo-bg.png) no-repeat top center;
    padding: 0px 0;
    min-height: 72px;
    float: left; /*background:#023863 url(../images/sprite.png) no-repeat -10px -50px;*/
}

#hrow3contentdiv
{
    margin: 0px auto;
    width: 985px;
    height: 72px;
    clear: both;
}
#logo
{
    width: 170px;
    height: 51px;
    text-indent: -9999px;
    margin: 10px 0px 0px;
    float: left;
    background: url("../images/sprite.png") no-repeat scroll -10px -143px transparent;
}
#logo a
{
    width: 161px;
    height: 51px;
    display: block;
}
.searchtxtbox
{        
    float: left;
    padding: 7px 10px 8px !important;
    font-size: 14px;
    font-weight: normal;    
    display: inline;	
	background: none repeat scroll 0 0 #fff;	
	border-top: 1px solid #fff !important;
	border-bottom:none!important;
	border-left:none!important;
	border-right:none!important;
	color:#428DBC!important;
	display:inline;	
	width:220px;
	min-height:17px;
	text-transform:Capitalize;
	}
.searchsubmit
{
    width: 33px;
    height: 33px;
    border: medium none;
    cursor: pointer;
    display: inline;
    float: left;
    background: url("../images/search-icon.gif") no-repeat scroll 0px 0px transparent;
}
#headerrow4
{
    width: 100%;
    background: url("../images/nav-bg.gif") repeat-x scroll 0px 0px rgb(3, 158, 204);
    height: 34px;
    float: left;
    border-bottom: 1px solid rgb(3, 133, 174);
}
#nav
{
    clear: both;
    height: 34px;
    margin: 0 auto;
    position: relative;
    width: 984px;
    z-index: 2;
}
#nav a:hover
{
    text-decoration: none;
}
#nav ul
{
    margin: 0;
    padding: 0;
}
#nav ul li.nav-item
{
    background: url(../images/nav-seperator.gif) no-repeat top right;
    display: inline;
    float: left;
    height: 35px;
    list-style: none;
    margin: 0;
    position: relative;
    z-index: 3;
}
#nav ul li.nav-item.active
{
    background: url(../images/navhover-bg.gif) repeat-x 0 0;
    color: #ff7f00;
}

#nav ul li.nav-item:hover, #nav ul li.nav-item.hover
{
    background: url(../images/hoverBg.gif) repeat-x 0 0;
    color: #001F38 !important;
}
#nav ul li.nav-item:hover a, #nav ul li.nav-item.hover a
{
    color: #001F38;
}
#nav ul li.nav-item.active a
{
    color: #ff7f00;
}
#nav ul li a
{
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    outline: none;
    padding: 10px;
}
#nav ul li a .primary-link, #nav ul li.active a .primary-link, #nav ul li.hover a .primary-link
{
    background: url(../images/arrowdown-white.gif) no-repeat center right;
}
#nav ul li a .primary-link
{
    background: url(../images/arrowdown-white.gif) no-repeat center right;
    padding-right: 15px;
}
#nav ul li.active a .primary-link
{
    background: url(../images/arrowdown-orange.gif) no-repeat center right;
}
#nav ul li.no-subnav a .primary-link
{
    background: none;
    padding-right: 0;
}
#nav ul li:hover a .primary-link, #nav ul li.hover a .primary-link
{
    background: url(../images/arrowdown-orange.gif) no-repeat center right;
}
#nav ul li.no-subnav a .primary-link
{
    background: none;
}
#nav ul li .subnav
{
    display: none;
    left: -1px;
    min-width: 132px;
    padding-bottom: 2px;
    padding-right: 2px;
    position: absolute;
    top: 35px;
    z-index: 9999;
}
#nav .subnav-inner
{
    background-color: #fff;
    border-bottom: 1px solid #0385ae;
    border-left: 1px solid #0385ae;
    border-right: 1px solid #0385ae;
    float: left;
    min-width: 130px;
}
#nav ul li .subnav ul
{
    float: left;
    margin: 0;
    min-width: 133px;
}
#nav ul li .subnav ul.two
{
    float: right;
}
#nav ul li .subnav ul li
{
    background-color: #fff;
    border-bottom: 1px solid #d5d5d5;
    border-left: none;
    border-right: none;
    display: block;
    float: none;
    height: auto;
    margin: 0 10px;
    padding: 0;
}
#nav ul li .subnav.double
{
    width: 280px;
}
#nav ul li .subnav.double ul.one
{
    margin-bottom: 3px;
    width: 130px;
}
#nav ul li .subnav.double ul.two
{
    width: 140px;
}
#nav ul li .subnav.double ul.one li
{
    margin: 0 0 0 10px;
}
#nav ul li .subnav ul li.lastChild
{
    border-bottom: 1px solid #f5f5f5;
}
#nav ul li .subnav ul li a, #nav ul li.nav-item:hover .subnav ul li a
{
    _white-space: nowrap;
    color: #006e97;
    font-size: 12px;
    padding: 8px 0;
    white-space: normal;
    white-space: nowrap;
}
#nav ul li .subnav.double ul li a, #nav ul li.nav-item:hover .subnav.double ul li a
{
    white-space: normal;
}
#nav ul li .subnav ul li.active, #nav ul li .subnav ul li:hover
{
    background: #fff;
}
#nav ul li .subnav ul li.active a, #nav ul li .subnav ul li a:hover
{
    color: #ff7f00 !important;
}

.f-right
{
    float: right;
}
.more
{
    color: rgb(31, 79, 130);
    padding-left: 13px;
    font-size: 11px;
    background: url("../images/sprite.png") no-repeat scroll -10px -741px transparent;
}

.suggestionbox-div
{
    background: #ffffff;
    border-bottom: 1px solid #025B94;
    border-left: 1px solid #025B94;
    border-right: 1px solid #025B94;
    font-size: 12px;
    padding: 5px 0 15px 20px;
    position: absolute;
    top: 55px;
    width: 514px;
    z-index: 1000;
    left: -150px;
}

.suggestionbox-div ul li
{
    border-bottom: 1px solid #EBEBEB;
    cursor: pointer;
    float: left;
    list-style-type: none;
    padding: 5px;
    width: 225px;
}
.suggestionbox-div ul li a span
{
    color: #1F4F82;
}
.suggestionbox-div ul li a
{
    color: #1F4F82;
}
.suggestionbox-div ul li a:hover
{
    color: #414141 !important;
    text-decoration: none;
}
.suggestionbox-div ul li:hover a span
{
    color: #414141;
}
.suggestionbox-div ul li.last
{
    border: none;
}

.suggestion-stocks
{
    float: left;
    margin-top: 5px;
    padding: 0px 2px 0px 10px;
    width: 250px;
}
.suggestion-stocksright
{
    float: left;
    margin-top: 5px;
    padding: 0px 0px 0px 10px;
    width: 250px;
}

.suggheading
{
    color: #414141;
    font-size: 12px;
    padding: 8px 0;
    float: left;
}

.border-suggest
{
    border-bottom: 1px dotted rgb(179, 179, 179);
    float: left;
}
.border-suggest .f-right
{
    padding: 2px;
    cursor: pointer;
}

#signin_menu
{
    display: none;
    background-color: #fff;
    position: absolute;
    width: 250px;
    z-index: 100;
    border: 1px transparent;
    text-align: left;
    margin-top: 25px;
    right: 8px;
    color: #789;
    border-bottom: 1px solid #c6c6c6;
    border-right: 1px solid #c6c6c6;
    border-left: 1px solid #c6c6c6;
    -moz-box-shadow: 3px 4px 4px 0 #333;
    -webkit-box-shadow: 3px 4px 4px 0 #333;
    box-shadow: 3px 4px 4px 0 #333;
    padding: 12px;
}

.f-left
{
    float: left;
}

.Loginimg
{
    margin-right: 5px;
}

.Logoutbtn
{
    clear: both;
    height: 26px;
}
.borderbig-suggest
{
    float: left;
    padding: 5px;
    margin: 10px 0px;
    background: url("../images/dottedverticalline-bg.gif") repeat-y scroll 0px 0px transparent;
}
.suggestionbox-div ul
{
    margin: 0px;
    padding: 0px;
    float: left;
}

.loader
{
    position: absolute;
    right: 35px;
    top: 7px;
    display: none;
}
.linebordersearch
{
    border-bottom: 3px solid rgb(235, 235, 235);
    float: left;
    width: 515px;
    margin: 0px 10px;
}


.services
{
    background-color: #c3ddfd;
}
li.services a span
{
    color: #414141 !important;
}
.highlight
{
    color: #FF7F00 !important;
}
marquee .a
{
    color: #015B99;
}
.loader
{
    display: none;
    position: absolute;
    right: 35px;
    top: 7px;
}
.arrow
{
    background: url("../images/arrowdown-orange.gif") no-repeat scroll right center transparent !important;
}
.linebordersearch
{
    border-bottom: 3px solid #EBEBEB;
    float: left;
    margin: 0 10px;
    width: 515px;
}
/* header css ends */


/* footer css starts */

#footerBanner
{
    width: 965px;
    text-align: center;
    clear: both;
    margin: 10px auto 0px;
    padding: 10px !important;
}
.copyrights
{
    color: rgb(153, 153, 153);
    font-size: 12px;
    padding-bottom: 30px;
    text-align: left;
    padding-top: 10px;
    padding-left: 10px;
}
.nopadding
{
    padding: 0px !important;
}
.noborder
{
    border: medium none !important;
}
.nomargin
{
    margin: 0px !important;
}
.a-zlinks a, .disclaimerlnks a, .footsociallnks a
{
    color: rgb(162, 206, 241);
}
#footer
{
    width: 100%;
    min-width: 984px;
    clear: both;
}
#footerrow1
{
    width: 100%;
    background: url("../images/footer-bg.gif") no-repeat scroll center top rgb(2, 56, 99);
    border-bottom: 1px solid rgb(2, 91, 148);
    min-height: 34px;
    font-size: 11px;
    text-transform: uppercase;
    float: left;
}
#frow1contentdiv
{
    margin: 0px auto;
    border-left: 1px solid rgb(2, 91, 148);
    border-right: 1px solid rgb(2, 91, 148);
    width: 985px;
    min-height: 34px;
    clear: both;
}
.footerleft
{
    width: 500px;
    border-right: 1px solid rgb(2, 91, 148);
    float: left;
}
.footerright
{
    width: 440px;
    float: left;
    text-align: right;
    padding: 11px 10px 8px;
}
.footrow1lnks
{
    margin: 0px;
    padding: 12px 10px 8px;
    float: left;
}
.footrow1lnks li
{
    list-style: none outside none;
    float: left;
    padding: 0px 10px;
    color: rgb(255, 255, 255);
    border: medium none;
    background: url("../images/sprite.png") no-repeat scroll -10px -344px transparent;
}
.footrow1lnks li.first
{
    background: none repeat scroll 0% 0% transparent;
    padding-left: 0px;
}
.footrow1lnks li.last
{
    padding-right: 0px;
}
.footrow1lnks li a
{
    color: rgb(255, 255, 255);
}
.datetime
{
    text-transform: capitalize;
    color: rgb(255, 255, 255);
}
#footerrow2
{
    width: 100%;
    background: none repeat scroll 0% 0% rgb(2, 56, 99);
    border-bottom: 1px solid rgb(2, 91, 148);
    min-height: 35px;
    font-size: 11px;
    float: left;
}
#frow2contentdiv
{
    margin: 0px auto;
    border-left: 1px solid rgb(2, 91, 148);
    border-right: 1px solid rgb(2, 91, 148);
    width: 985px;
    min-height: 35px;
    clear: both;
}
.footersocialdiv
{
    padding: 9px 10px;
    width: 944px;
}
.foottitles
{
    color: rgb(255, 127, 0);
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    float: left;
    padding: 2px 0px 0px;
}
.footsociallnks
{
    margin: 0px;
    padding: 0px;
}
.footsociallnks li
{
    list-style: none outside none;
    float: left;
    padding: 0px 10px;
    color: rgb(255, 255, 255);
    background: url("../images/sprite.png") no-repeat scroll -10px -312px transparent;
}
.footsociallnks li.first
{
    background: none repeat scroll 0% 0% transparent;
}
.footerfacebook
{
    width: 68px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    background: url("../images/sprite.png") no-repeat scroll -10px -1060px transparent;
}
.footerrss
{
    width: 55px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    background: url("../images/sprite.png") no-repeat scroll -10px -1094px transparent;
}
.footertwitter
{
    width: 69px;
    height: 15px;
    display: inline-block;
    vertical-align: middle;
    background: url("../images/sprite.png") no-repeat scroll -10px -1127px transparent;
}
.foottweetarrow
{
    padding: 0px 10px 0px 0px;
    margin: 0px 5px 0px 0px;
    background: url("../images/sprite.png") no-repeat scroll 63px -642px transparent;
}
.footertwitlnks
{
    text-transform: uppercase;
    position: relative;
    top: 4px;
    z-index: 1;
}
.pipe
{
    padding: 0px 7px 0px 0px;
	margin: 0px 3px 0px 0px;
	border-right: 1px solid #dadada;
}
.nomarginleft
{
    margin-left: 0px;
}
#footerrow3
{
    width: 100%;
    background: none repeat scroll 0% 0% rgb(2, 56, 99);
    padding: 0px;
    float: left;
}
#frow3contentdiv
{
    margin: 0px auto;
    width: 985px;
    clear: both;
}
.midlnks-block
{
    float: left;
    padding: 10px 0px;
    width: 100%;
    clear: both;
}
.footlnks-block
{
    float: left;
    min-height: 220px;
    height: auto !important;
    padding: 10px;
    width: 109px;
    background: none repeat scroll 0% 0% rgb(0, 45, 80);
    margin-right: 10px;
}
.footer_head12
{
    color: rgb(255, 255, 255);
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 0px;
    text-transform: uppercase;
    margin: 0px;
}
.footer_head
{
    /*color: rgb(255, 255, 255);*/
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    padding: 0px;
    text-transform: uppercase;
    margin: 0px;
}
.footer_list
{
    color: rgb(0, 0, 0);
    font-size: 12px;
    font-weight: normal;
    list-style: none outside none;
    margin: 5px 0px 0px;
    padding: 0px;
}
.footer_list li
{
    font-size: 12px;
    margin: 0px;
    padding: 5px 0px;
    color: rgb(255, 255, 255);
    line-height: 14px;
}
.footer_list a
{
    color: rgb(162, 206, 241);
}
.footerglossary
{
    width: 100%;
    padding: 10px 0px;
    clear: both;
    float: left;
    border-top: 1px solid rgb(2, 91, 148);
    border-bottom: 1px solid rgb(2, 91, 148);
}
.a-zlinks
{
    text-transform: uppercase;
    font-size: 11px;
    width: 834px;
    float: left;
}
.fixedwid
{
    width: 130px;
}
.footersmi
{
    width: 100%;
    padding: 10px 0px;
    clear: both;
    float: left;
}
.padbot10
{
    padding-bottom: 10px;
    float: left;
    clear: both;
    width: 100%;
}
.disclaimerlnks
{
    width: 100%;
    padding: 8px 0px;
    clear: both;
    float: left;
    border-top: 1px solid rgb(2, 91, 148);
    border-bottom: 1px solid rgb(2, 91, 148);
    text-transform: uppercase;
    font-size: 11px;
}
.copyrights
{
    font-size: 11px;
    text-align: left;
    padding: 10px 0px;
    clear: both;
    width: 100%;
    line-height: 14px;
    color: rgb(103, 136, 161);
}

/* footer css ends */
.SeperatorDiv
{
    height: 1px;
    width: 514px;
    float: left;
}

#searchbox {display: inline;float: right;margin: 18px 0 0 420px;position: absolute;width: 395px;z-index: 99999999;}/*margin: 18px 0 0 420/22px;*/
#searchcategorydl{position:absolute;margin:0px 0 0 -115px;}			
.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px;font-family:"Roboto";font-size:14px;}
.dropdown dd { position:relative; }
.dropdown a, .dropdown a:visited { color:#428DBC; text-decoration:none; outline:none;}
.dropdown a:hover { color:#FF7F00;}
.dropdown dt a:hover { color:#FF7F00; /*border: 1px solid #d0c9af;*/}
.dropdown dt a {background:#001F38 url("../images/sprite.png") no-repeat scroll 86px -582px; display:block; padding:8px;border: 1px solid transparent;width:102px;height:16px;}
.dropdown dt a span {cursor:pointer; display:block; padding:5px;}
.dropdown dd ul { background:#001F38 none repeat scroll 0 0; border-right:1px solid #025B94;border-left:1px solid #025B94;border-bottom:1px solid #025B94;border-top:none; color:#428DBC; display:none;padding:0px;width:auto; min-width:115px;list-style:none;}
.dropdown span.value { display:none;}
.dropdown dd ul li a { padding:8px; display:block;border-bottom:1px solid #025B94;}
.dropdown dd ul li a:hover {color:#FF7F00; background-color:#001F38;}  

.heading
{
    border-bottom: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    font-size: 10px;
    font-weight: bold;
    line-height: 12px;
    padding: 6px 5px;
    text-transform: uppercase;
    width: 230px;
}

#QuotesDiv, #MFDiv
{
    float: left;
    width: 250px;
    padding-right: 7px;
    min-height: 235px;
}

#InsuranceDiv, #CommodityDiv
{
    float: left;
    width: 250px;
    padding-right: 7px;
    min-height: 185px;
}

.viewallanc
{
    float: right;
    padding-top: 10px;
}
#noresult
{
    display: none;
    position: relative;
    top: 6px;
    font-size: 12px;
    color: #333333;
    font-weight: bold;
}
.headerhoneylnk{
float:left;border-left:1px solid #025B94;border-right:1px solid #025B94;padding:16px 15px;margin-left:85px;width:280px;
}